<?php
namespace Claromentis\Setup;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"] = (@$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"] ?: array()) + array();




class NullPropertyProvider implements PropertyProviderInterface
{
    public function getProperties(array $fields)
    {
        return [];
        
        
    }
}